/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
    max-width: 80em;
}

/*
 * Header
 */

.nav-masthead .nav-link {
    padding: .25rem .5rem;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}

/*
 * Extended
 */

.create-form {
    margin: auto;
    width: 25em;
    align-content: inherit;
    padding: .25rem 0;
}

.carousel-caption {
    background: rgba(50, 50, 50, 0.7);
}

.carousel {
    padding: 1rem
}

.mb-auto {
    margin-bottom: 1rem !important;
}

.search-field {
    display: inline-block;
    width: 20rem;
    margin-left: 1rem
}